
In this application you can keep track of the pokemones you like <3 (this is the Back-End)


## Available Scripts

### `0) You must install nodejs on your computer`

In the project directory, you can run:

### `1) run: npm install`

To install the dependencies

### `2) run: npm start`

You will see a "Listening on port 3001!" and is ready to be used
